body {
	font-size: 77%;
	color: #626262;
	line-height: 155%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
td {
	font-size: 100%;
	color: #626262;
	line-height: 170%;
}
tr {
	font-size: 100%;
	color: #626262;
	line-height: 170%;
}
a:visited {  font-size: 100%; color: #CE7520; text-decoration: underline; line-height: 155%
}
a:link {  text-decoration: underline; font-size: 100%; color: #CE7520; line-height: 155%
}
a:hover {  color: #CE7520; font-size: 100%; line-height: 155%; text-decoration: none
}
.top:visited {  font-size: 100%; color: #666666; text-decoration: none; line-height: 155%
}
.top:link {  text-decoration: none; font-size: 100%; color: #666666; line-height: 155%
}
.top:hover {  color: #333333; font-size: 100%; line-height: 155%; text-decoration: underline
}.quick {
	font-size: 12px;
	color: #5C5C5C;
	height: 14px;
	width: 80px;
	border: thin solid #A5A5A5;
}
.down05 {  font-size: 100%; color: #343030; line-height: 165%
}
.down02:visited {  font-size: 100%; color: #343030; text-decoration: none; line-height: 165%
}
.down02:link {  text-decoration: none; font-size: 100%; color: #343030; line-height: 165%
}
.down02:hover {  color: #626262; font-size: 100%; line-height: 165%; text-decoration: underline
}
.down04 {  font-size: 85%; color: #343030; line-height: 165%
}
.down01:visited {  font-size: 85%; color: #343030; text-decoration: underline; line-height: 165%
}
.down01:link {  text-decoration: underline; font-size: 85%; color: #343030; line-height: 165%
}
.down01:hover {  color: #626262; font-size: 85%; line-height: 165%; text-decoration: none
}
.down03 {  font-size: 85%; color: #666666; line-height: 165%
}
.down:visited {  font-size: 85%; color: #767676; text-decoration: none; line-height: 165%
}
.down:link {  text-decoration: none; font-size: 85%; color: #767676; line-height: 165%
}
.down:hover {  color: #767676; font-size: 85%; line-height: 165%; text-decoration: underline
}
.white:visited {  font-size: 100%; color: #FFFFFF; text-decoration: none; line-height: 155%
}
.white:link {  text-decoration: none; font-size: 100%; color: #FFFFFF; line-height: 155%
}
.white:hover {  color: #FFFFFF; font-size: 100%; line-height: 155%; text-decoration: none
}
.left:visited {  font-size: 100%; color: #777777; text-decoration: none; line-height: 165%
}
.left:link {  text-decoration: none; font-size: 100%; color: #777777; line-height: 165%
}
.left:hover {  color: #333333; font-size: 100%; line-height: 165%; text-decoration: none
}

.background01 {
	background-image: url(content/images/top01.gif);
	background-repeat: no-repeat;
}

.darkblue {  font-size: 100%; color: #37729b; line-height: 165%
}
.darkblue15 {  font-size: 130%; color: #37729b; line-height: 165%
}
.green {  font-size: 100%; color: #86B50D; line-height: 165%
}
.green15 {  font-size: 130%; color: #86B50D; line-height: 165%
}
.orange {  font-size: 100%; color: #E57902; line-height: 165%
}
.orange15 {  font-size: 130%; color: #E57902; line-height: 165%
}
.red {  font-size: 100%; color: #CB597B; line-height: 165%
}
.red15 {  font-size: 130%; color: #CB597B; line-height: 165%
}
.purple {  font-size: 100%; color: #A26AD7; line-height: 165%
}
.purple15 {  font-size: 130%; color: #A26AD7; line-height: 165%
}
.liteblue {  font-size: 100%; color: #5FA5BF; line-height: 165%
}
.liteblue15 {  font-size: 130%; color: #5FA5BF; line-height: 165%
}
.coffee {  font-size: 100%; color: #90754D; line-height: 165%
}
.coffee15 {  font-size: 130%; color: #90754D; line-height: 165%
}
.greenblue {  font-size: 100%; color: #36AF7A; line-height: 165%
}
.greenblue15 {  font-size: 130%; color: #36AF7A; line-height: 165%
}
.midinput {	color: #555555;	background-color: #FFFFFF;	border: 1px solid #E4E4E4;
}
.litebluelink:visited {  font-size: 100%; color: #5FA5BF; text-decoration: underline; line-height: 165%
}
.litebluelink:link {  text-decoration: underline; font-size: 100%; color: #5FA5BF; line-height: 165%
}
.litebluelink:hover {  color: #5FA5BF; font-size: 100%; line-height: 165%; text-decoration: none
}





.darkbluelink:visited {  font-size: 100%; color: #37729b; text-decoration: none; line-height: 165%
}
.darkbluelink:link {  text-decoration:  none; font-size: 100%; color: #37729b; line-height: 165%
}
.darkbluelink:hover {  color: #37729b; font-size: 100%; line-height: 165%; text-decoration: underline
}
.whitetitle {  font-size: 100%; color: #ffffff; line-height: 165%}

.page01:visited {  font-size: 100%; color: #333333; text-decoration: underline; line-height: 155%
}
.page01:link {  text-decoration: underline; font-size: 100%; color: #333333; line-height: 155%
}
.page01:hover {  color: #CE7520; font-size: 100%; line-height: 155%; text-decoration: none
}

.greenbluelink:visited {  font-size: 100%; color: #36AF7A; text-decoration: none; line-height: 165%
}
.greenbluelink:link {  text-decoration: none; font-size: 100%; color:  #36AF7A; line-height: 165%
}
.greenbluelink:hover {  color: #36AF7A; font-size: 100%; line-height: 165%; text-decoration: underline
}

.page02:visited {  font-size: 100%; color: #333333; text-decoration: underline; line-height: 155%
}
.page02:link {  text-decoration: underline; font-size: 100%; color: #333333; line-height: 155%
}
.page02:hover {  color: #CE7520; font-size: 100%; line-height: 155%; text-decoration: none
}
.coffeelink:visited {  font-size: 100%; color: #90754D; text-decoration: none; line-height: 165%
}
.coffeelink:link {  text-decoration:  none; font-size: 100%; color: #90754D; line-height: 165%
}
.coffeelink:hover {  color: #90754D; font-size: 100%; line-height: 165%; text-decoration: underline
}
.purplelink:visited {  font-size: 100%; color: #626262; text-decoration: none; line-height: 165%
}
.purplelink:link {  text-decoration:  none; font-size: 100%; color: #626262; line-height: 165%
}
.purplelink:hover {  color: #A26AD7; font-size: 100%; line-height: 165%; text-decoration: underline
}

.hidden {
	font-size: 10%; color: #ffffff; line-height: 155%
}

.redlink:visited {  font-size: 100%; color: #CB597B; text-decoration: none; line-height: 165%
}
.redlink:link {  text-decoration: none; font-size: 100%; color:  #CB597B; line-height: 165%
}
.redlink:hover {  color: #CB597B; font-size: 100%; line-height: 165%; text-decoration: underline
}

.litebluelink2:visited {  font-size: 100%; color: #5FA5BF; text-decoration: none; line-height: 165%
}
.litebluelink2:link {  text-decoration: none; font-size: 100%; color:  #5FA5BF; line-height: 165%
}
.litebluelink2:hover {  color: #5FA5BF; font-size: 100%; line-height: 165%; text-decoration: underline
}


.greenlink:visited {  font-size: 100%; color: #86B50D; text-decoration: none; line-height: 165%
}
.greenlink:link {  text-decoration: none; font-size: 100%; color:  #86B50D; line-height: 165%
}
.greenlink:hover {  color: #86B50D; font-size: 100%; line-height: 165%; text-decoration: underline
}
.orangelink:visited {  font-size: 100%; color: #E57902; text-decoration: none; line-height: 165%
}
.orangelink:link {  text-decoration: none; font-size: 100%; color:  #E57902; line-height: 165%
}
.orangelink:hover {  color: #E57902; font-size: 100%; line-height: 165%; text-decoration: underline
}

.stoppage:visited {  font-size: 100%; color: #FF8D05; text-decoration: none; line-height: 165%
}
.stoppage:link {  text-decoration: none; font-size: 100%; color: #FF8D05; line-height: 165%
}
.stoppage:hover {  color: #333333; font-size: 100%; line-height: 165%; text-decoration: none
}


.design:visited {  font-size: 60%; color: #E5E6E5; text-decoration: none; line-height: 165%
}
.design:link {  text-decoration: none; font-size: 60%; color: #E5E6E5; line-height: 165%
}
.design:hover {  color: #E5E6E5; font-size: 60%; line-height: 165%; text-decoration: none
}

input, textarea, select       {  background-color: #ffffff;  }

.tfont {color: #0C6992;	font-size: 130%;font-weight: bold;}
